.tPaymentWrap {float: left;width: 100%;border: 1px solid #dadada;font-family:robotomedium;}
.tPaymentBox {float: left;width: 263px;}
.tPaymentTitle {float: left;width: 100%;text-align: center;color: #f8f8f8;font: 16px/45px robotomedium;text-transform: uppercase;border-top: 0;text-indent: 0;}
.tPaymentInstallament {float: left;width: 100%;text-align: center;background: #353531;}
.tPaymentInstallament span {display: inline-block;color: #f8f8f8;font: 10px/50px robotomedium;width: 50%;float: left;text-indent: 0;}
.tPaymentNumber {float: left;width: 20px;border-right: 1px solid #e6e7e8;display: none;}
.tPaymentNumber cite {float: left;width: 100%;text-align: center;color: #6d7f8d;font-size: 16px;line-height: 33px;background: #f8f8f8;text-indent: 0;font-family: robotomedium;}
.tPaymentNumber cite:nth-child(2n) {    background: #fff;}
.tPaymentInstaAmount {float: left;width: 261px;text-align: center;background: #fff;}
.tPaymentInstaAmount span {display: inline-block;color: #6d7f8d;font-size: 16px;font-family: robotoregular;line-height: 33px;width: 46%;float: left;}
.tPaymentInstaAmount:nth-child(2n) {    background: #f8f8f8;}
.tPaymentInstallamentContent {float: left;width: 100%;border-right: 1px solid #e6e7e8;}
.content19 .Navigationbar {    display: none;}
.content19 .contentTitle {    display: none;}
#topcontrol {display:none !important;}
.tPaymentBox:first-child .tPaymentNumber {    display: block;}
.tPaymentBox:nth-child(4n+1) .tPaymentNumber {    display: block;}
.tPaymentBox:first-child .tPaymentInstaAmount {    width: 242px;}
.tPaymentBox:nth-child(4n+1) .tPaymentInstaAmount {    width: 242px;}
strong {    font-weight: bold;}
.contentTitle {float: left;width: 100%;margin: 5px 0px 10px;text-transform: uppercase;font: 18px robotomedium;color: #000;font-weight: bold}
.Navigationbar {color: #6d7f8d;font-weight: 700;font-size: 12px;margin: 10px 0px;}
.Navigationbar a {    font-weight: 100 !important;}
.contentCenter {     text-align: justify;    display: block; font-size:14px;line-height:22px;float:left; margin-bottom: 30px;}
.tPaymentBox:first-child .tPaymentInstallament {    padding-left: 20px;}
.tPaymentBox:nth-child(4n+1) .tPaymentInstallament {    padding-left: 20px;}

.container .map {width: 45%;float: left;}
.container .map > iframe{height: 470px;margin-top:23px;border: 0px;width: 100%;}
.container .contact-form { width: 53%;margin-left: 2%;float: left;}
.container .contact-form .title {font-size: 2.5em;font-family: "Roboto", sans-serif;font-weight: 700;color: #242424;}
.container .contact-form .subtitle {font-size: 1.2em;font-weight: 400;margin: 0 4% 5% 8%;}
.container .contact-form input,
.container .contact-form textarea {width: 330px;padding: 3%;margin: 2% 8%;color: #242424;border: 1px solid #B7B7B7;}
.container .contact-form input::placeholder,
.container .contact-form textarea::placeholder {color: #242424;}
.container .contact-form .btn-send {background: #ff3366;width: 180px;height: 60px;color: #FFFFFF;font-weight: 700;margin: 2% 8%;border: none;}

@media only screen and (max-width: 767px) {
.container .map {width:91%;    float: none;margin-top: -50px;margin-bottom: 20px;}
.container .map > iframe{height: 200px;margin-top: 100px;border: 0px;} 
  .container .contact-form { width: 53%;margin-left: 10%; float: left;}
.container .contact-form input,
.container .contact-form textarea {width: 305px;padding: 3%;margin: 2% 8%;color: #242424;border: 1px solid #B7B7B7;margin-left: -10px;} 
.container .contact-form textarea{width: 305px;}  
}